 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 812px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 355px;
}

.u-section-1 .u-image-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 355px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.125rem;
  line-height: 1.8;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 302px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 302px;
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 302px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 6rem;
  font-weight: 700;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 604px;
}

.u-section-1 .u-container-layout-6 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  margin-top: 241px;
  margin-bottom: 0;
  height: 343px;
  object-position: 50% 1.62%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 293px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 249px;
  }

  .u-section-1 .u-image-2 {
    min-height: 249px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 249px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 498px;
  }

  .u-section-1 .u-image-3 {
    height: 283px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1607px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 224px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 286px;
  }

  .u-section-1 .u-image-2 {
    min-height: 286px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 512px;
  }

  .u-section-1 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-1 .u-image-3 {
    height: 437px;
    width: 364px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2111px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -21px;
    margin-bottom: -21px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 429px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 384px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1450px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 317px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 270px;
  }

  .u-section-1 .u-image-2 {
    min-height: 270px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 242px;
  }

  .u-section-1 .u-image-3 {
    height: 408px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1261px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-1 {
  height: 1210px;
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-2 .u-gallery-1 {
    height: 998px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1962px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1911px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5211px;
  }

  .u-section-2 .u-gallery-1 {
    height: 5160px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3300px;
  }

  .u-section-2 .u-gallery-1 {
    height: 3249px;
  }
}MSJ Advertising UK | Affordable Graphic Design Services in London 